News

P4's choke on VooDoo 5

Published: | Posted By:

Here is a bit of news for 3DFX fans. Seems the new P4s are not compatible with the V5 or V3 but are compatible with the V4. Kooky.

Related Web URL: http://www.theregister.co.uk/content/3/15118.html

 

comments powered by Disqus